Package Release Info

wqy-bitmap-fonts-0.9.9_0-bp154.1.19

Update Info: Base Release
Available in Package Hub : 15 SP4 (BETA)

platforms

AArch64
ppc64le
s390x
x86-64

subpackages

wqy-bitmap-fonts

Change Logs

Version: 0.9.9_0-bp150.2.4
* Sat Apr 29 2017 bwiedemann@suse.com
- call gzip -n to make build fully reproducible
* Mon Apr 08 2013 i@marguerite.su
- fix bnc#813988: fontconfig error: invalid attribute 'equal'.
- fix a few warnings.
* Thu Mar 21 2013 pgajdos@suse.com
- fix invalid attribute in conf.patch
* Tue Oct 16 2012 pgajdos@suse.com
- silented "Having multiple values in <test> isn't supported and may
  not works as expected"
  * conf.patch
* Mon Oct 08 2012 pgajdos@suse.com
- use %files_fontsconf_availdir and %files_fontsconf_file macros
* Wed Oct 03 2012 pgajdos@suse.com
- use %install_fontsconf macro which calls %link_avail_to_system_fontsconf
  itself
* Tue Oct 02 2012 pgajdos@suse.com
- install avail configuration into /usr/share/%{name}/conf.avail
  and use %link_avail_to_system_fontsconf macro for linking it into
  /etc/fonts/conf.d (fontconfig 2.10 doesn't use /etc/fonts/conf.avail)
* Wed Jul 04 2012 pgajdos@suse.cz
- amend spec file to reflect new font packaging scheme
  (see openFATE#313536);
- removed build dependencies: bdfresize, xorg-x11
* Thu May 17 2012 pgajdos@suse.com
- call spec-cleaner
* Thu Mar 29 2012 pgajdos@suse.com
- GPL-2.0-with-font-exception license
* Thu Dec 22 2011 tiwai@suse.de
- Renamed wqy-bitmapfont -> wqy-bitmap-fonts according to
  openSUSE packaging guidelines and FATE#313035
  Adjusted Obsoletes and Provides accordingly
* Wed Nov 10 2010 lnussel@suse.de
- compress *.pcf
* Fri Apr 09 2010 tiwai@suse.de
- remove unnecessary buildrequires for too old distros
- fix filelist, minor clean-ups of spec file
* Thu Apr 08 2010 tiwai@suse.de
- remove unnecessary buildrequires for too old distros
* Thu Feb 11 2010 mxwu@novell.com
- Initial import.